.headline {  font-family: Arial, sans-serif; font-size: 12pt; font-weight : bold; color: #FFFFFF}
.klein {  font-family: Arial, sans-serif; font-size: 8pt; font-weight : normal}
.sehrklein {  font-family: Arial, sans-serif; font-size: 8pt; font-weight : normal; color: #000000}
.teaser {  font-family: Arial, sans-serif; font-size: 10pt; color: #333333}
.tablepoint {  font-family: Arial, sans-serif; font-size: 10pt}
.tablehl { font-family: Arial, sans-serif; font-size: 10pt ; font-weight : bold}
.active { font-family: Arial, sans-serif; font-size: 10pt; font-weight : bold; color: #CC0000}

.headline8bluereg { font-family: Arial, sans-serif; font-size: 8pt; font-weight : normal; color: #0000FF}

.headline14red { font-family: Arial, sans-serif; font-size: 14pt; font-weight : bold; color: #F00 }
.headline13red { font-family: Arial, sans-serif; font-size: 13pt; font-weight : bold; color: #F00 }
.headline12red { font-family: Arial, sans-serif; font-size: 12pt; font-weight : bold; color: #F00 }
.headline11red { font-family: Arial, sans-serif; font-size: 11pt; font-weight : bold; color: #F00 }
.headline10red { font-family: Arial, sans-serif; font-size: 10pt; text-decoration: none; font-weight : bold; color: #F00 }
.headline8red { font-family: Arial, sans-serif; font-size: 8pt; font-weight : bold; color: #F00 }
.headline9red { font-family: Arial, sans-serif; font-size: 9pt; font-weight : bold; color: #F00 }
.text18red {  font-family: Arial, sans-serif; font-size: 18pt; color: #F00}
.text14red {  font-family: Arial, sans-serif; font-size: 14pt; color: #F00}
.text12red {  font-family: Arial, sans-serif; font-size: 12pt; color: #F00}
.text11red {  font-family: Arial, sans-serif; font-size: 11pt; color: #F00}
.text10red {  font-family: Arial, sans-serif; font-size: 10pt; text-decoration: none; color: #F00}
.text9red {  font-family: Arial, sans-serif; font-size: 9pt; color: #F00}
.text8red {  font-family: Arial, sans-serif; font-size: 8pt; color: #F00}
.text7red {  font-family: Arial, sans-serif; font-size: 7pt; color: #F00}

.headline11brown { font-family: Arial, sans-serif; font-size: 11pt; font-weight : bold; color: #663333}
.headline10brown { font-family: Arial, sans-serif; font-size: 10pt; font-weight : bold; color: #663333}
.headline8brown { font-family: Arial, sans-serif; font-size: 8pt; font-weight : bold; color: #663333}
.text11brown { font-family: Arial, sans-serif; font-size: 11pt; color: #663333}
.text10brown { font-family: Arial, sans-serif; font-size: 10pt; color: #663333}
.text8brown { font-family: Arial, sans-serif; font-size: 8pt; color: #663333}

.headline14green { font-family: Arial, sans-serif; font-size: 14pt; font-weight : bold; color: #338D33}
.headline12green { font-family: Arial, sans-serif; font-size: 12pt; font-weight : bold; color: #338D33}
.headline11green { font-family: Arial, sans-serif; font-size: 11pt; font-weight : bold; color: #338D33}
.headline10green { font-family: Arial, sans-serif; font-size: 10pt; font-weight : bold; color: #338D33}
.headline8green { font-family: Arial, sans-serif; font-size: 8pt; font-weight : bold; color: #338D33}
.text10green {  font-family: Arial, sans-serif; font-size: 10pt; font-weight : normal; color: #338D33}
.text8green {  font-family: Arial, sans-serif; font-size: 8pt; font-weight : normal; color: #338D33}
.text7green {  font-family: Arial, sans-serif; font-size: 7pt; font-weight : normal; color: #338D33}
.text6green {  font-family: Arial, sans-serif; font-size: 6pt; font-weight : normal; color: #338D33}

.headline10beige { font-family: Arial, sans-serif; font-size: 9pt; font-weight : bold; color: #663333}
.text10beige {  font-family: Arial, sans-serif; font-size: 10pt; font-weight : normal; color: #663333}

.text18lightgrey {  font-family: Arial, sans-serif; font-size: 18pt; font-weight : normal; color: #AAAAAA}

.headline24grey { font-family: Arial, sans-serif; font-size: 24pt; font-weight : bold; color: #555}
.headline18grey { font-family: Arial, sans-serif; font-size: 18pt; font-weight : bold; color: #555}
.headline16grey { font-family: Arial, sans-serif; font-size: 16pt; font-weight : bold; color: #555}
.headline14grey { font-family: Arial, sans-serif; font-size: 14pt; font-weight : bold; color: #555}
.headline13grey { font-family: Arial, sans-serif; font-size: 13pt; font-weight : bold; color: #555}
.headline12grey { font-family: Arial, sans-serif; font-size: 12pt; font-weight : bold; color: #555}
.headline11grey { font-family: Arial, sans-serif; font-size: 11pt; font-weight : bold; color: #555}
.headline10grey { font-family: Arial, sans-serif; font-size: 10pt; font-weight : bold; color: #555}
.headline8grey { font-family: Arial, sans-serif; font-size: 8pt; font-weight : bold; color: #555}
.text24grey {  font-family: Arial, sans-serif; font-size: 24pt; font-weight : normal; color: #555}
.text18grey {  font-family: Arial, sans-serif; font-size: 18pt; font-weight : normal; color: #555}
.text14grey {  font-family: Arial, sans-serif; font-size: 14pt; font-weight : normal; color: #555}
.text12grey {  font-family: Arial, sans-serif; font-size: 12pt; font-weight : normal; color: #555}
.text11grey {  font-family: Arial, sans-serif; font-size: 11pt; font-weight : normal; color: #555}
.text10grey {  font-family: Arial, sans-serif; font-size: 10pt; text-decoration: none; font-weight : normal; color: #555}
.text9grey {  font-family: Arial, sans-serif; font-size: 9pt; font-weight : normal; color: #555}
.text8grey {  font-family: Arial, sans-serif; font-size: 8pt; font-weight : normal; color: #555}
.text7grey {  font-family: Arial, sans-serif; font-size: 7pt; font-weight : normal; color: #555}
.text6grey {  font-family: Arial, sans-serif; font-size: 6pt; font-weight : normal; color: #555}

.headline14white { font-family: Arial, sans-serif; font-size: 14pt; font-weight : bold; color: #FFFFFF}
.headline13white { font-family: Arial, sans-serif; font-size: 13pt; font-weight : bold; color: #FFFFFF}
.headline12white { font-family: Arial, sans-serif; font-size: 12pt; font-weight : bold; color: #FFFFFF}
.headline11white { font-family: Arial, sans-serif; font-size: 11pt; font-weight : bold; color: #FFFFFF}
.headline10white { font-family: Arial, sans-serif; font-size: 10pt; font-weight : bold; color: #FFFFFF}
.headline8white { font-family: Arial, sans-serif; font-size: 8pt; font-weight : bold; color: #FFFFFF}
.text14white {  font-family: Arial, sans-serif; font-size: 14pt; font-weight : normal; color: #FFFFFF}
.text12white {  font-family: Arial, sans-serif; font-size: 12pt; font-weight : normal; color: #FFFFFF}
.text11white {  font-family: Arial, sans-serif; font-size: 11pt; font-weight : normal; color: #FFFFFF}
.text10white {  font-family: Arial, sans-serif; font-size: 10pt; font-weight : normal; color: #FFFFFF}
.text8white {  font-family: Arial, sans-serif; font-size: 8pt; font-weight : normal; color: #FFFFFF}
.text7white {  font-family: Arial, sans-serif; font-size: 7pt; font-weight : normal; color: #FFFFFF}
.text6white {  font-family: Arial, sans-serif; font-size: 6pt; font-weight : normal; color: #FFFFFF}

.headline12yellow { font-family: Arial, sans-serif; font-size: 12pt; font-weight : bold; color: #FFCC00 }
.headline11yellow { font-family: Arial, sans-serif; font-size: 11pt; font-weight : bold; color: #FFCC00 }
.headline10yellow { font-family: Arial, sans-serif; font-size: 10pt; font-weight : bold; color: #FFCC00 }
.headline8yellow { font-family: Arial, sans-serif; font-size: 8pt; font-weight : bold; color: #FFCC00 }
.text10yellow {  font-family: Arial, sans-serif; font-size: 10pt; font-weight : normal; color: #FFFF00}
.text8yellow {  font-family: Arial, sans-serif; font-size: 8pt; font-weight : normal; color: #FFFF00}
.text7yellow {  font-family: Arial, sans-serif; font-size: 7pt; font-weight : normal; color: #FFFF00}
.text6yellow {  font-family: Arial, sans-serif; font-size: 6pt; font-weight : normal; color: #FFFF00}

.headline12blue { font-family: Arial, sans-serif; font-size: 12pt; font-weight : bold; color: #0000FF}
.headline10blue { font-family: Arial, sans-serif; font-size: 10pt; font-weight : bold; color: #0000FF}
.headline8blue { font-family: Arial, sans-serif; font-size: 8pt; font-weight : bold; color: #0000FF}

.text10blue {  font-family: Arial, sans-serif; font-size: 10pt; font-weight : normal; color: #0000FF}
.text8blue {  font-family: Arial, sans-serif; font-size: 8pt; font-weight : normal; color: #0000FF}
.text7blue {  font-family: Arial, sans-serif; font-size: 7pt; font-weight : normal; color: #0000FF}

.headline24 { font-family: Arial, sans-serif; font-size: 24pt; font-weight : bold; color: #000000}
.headline18 { font-family: Arial, sans-serif; font-size: 18pt; font-weight : bold; color: #000000}
.headline16 { font-family: Arial, sans-serif; font-size: 16pt; font-weight : bold; color: #000000}
.headline14 { font-family: Arial, sans-serif; font-size: 14pt; font-weight : bold; color: #000000}
.headline13 { font-family: Arial, sans-serif; font-size: 13pt; font-weight : bold; color: #000000}
.headline12 { font-family: Arial, sans-serif; font-size: 12pt; font-weight : bold; color: #000000}
.headline11 { font-family: Arial, sans-serif; font-size: 11pt; font-weight : bold; color: #000000}
.headline10 { font-family: Arial, sans-serif; font-size: 10pt; font-weight : bold; color: #000000}
.headline9 { font-family: Arial, sans-serif; font-size: 9pt; font-weight : bold; color: #000000}
.headline8 { font-family: Arial, sans-serif; font-size: 8pt; font-weight : bold; color: #000000}
.text14 {  font-family: Arial, sans-serif; font-size: 14pt; font-weight : normal; color: #000000}
.text12 {  font-family: Arial, sans-serif; font-size: 12pt; font-weight : normal; color: #000000}
.text10 {  font-family: Arial, sans-serif; font-size: 10pt; font-weight : normal; color: #000000}
.text9 {  font-family: Arial, sans-serif; font-size: 9pt; font-weight : normal; color: #000000}
.text8 {  font-family: Arial, sans-serif; font-size: 8pt; font-weight : normal; color: #000000}
.text7 {  font-family: Arial, sans-serif; font-size: 7pt; font-weight : normal; color: #000000}
.text6 {  font-family: Arial, sans-serif; font-size: 6pt; font-weight : normal; color: #000000}
.text5 {  font-family: Arial, sans-serif; font-size: 5pt; font-weight : normal; color: #000000}
.textj10 {
	text-align: justify;
	padding-right: 20px;
	font-family: Arial, sans-serif; 
	font-size: 10pt; 
	font-weight: normal; 
	color: #000000 }
.image10 {  font-family: Arial, sans-serif; font-size: 10pt; font-weight : normal; color: #333333; font-style: italic}
.suche {  font-family: Arial, sans-serif; font-size: 10pt; font-weight : normal; color: #FF0000}
.Red8 {  font-family: Arial, sans-serif; font-size: 8pt; font-weight : normal;}
.Red10 {  font-family: Arial, sans-serif; font-size: 10pt; font-weight : normal;}
.Red16 {  font-family: Arial, sans-serif; font-size: 16pt; font-weight : normal;}
.Error10 {  font-family: Arial, sans-serif; font-size: 10pt; font-weight : normal; color: #FF0000}
.text10field {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight : normal; width: 314px}
.headline10field {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight : bold; width: 314px}
.headline10fieldp1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight : bold; width: 157px}
.headline12field {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight : bold; width: 304px}
.filefield {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; height: 100px; width: 157px}
.filefieldp1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; height: 60px; width: 157px}
.headlinefield1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight : bold; width: 314px}
.headlinefield2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight : bold; width: 157px}
.headlinefield3 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight : bold; width: 104px}
.headlinefield4 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight : bold; width: 78px}
.headlinefield5 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight : bold; width: 62px}
.tablefield1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 314px}
.tablefield2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 157px}
.tablefield3 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 104px}
.tablefield4 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 78px}
.tablefield5 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 62px}
.directoryfield {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 314px}
.directoryfieldp1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 157px}
.imagesublinefield {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 170px}
.imagesublinefieldp1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 157px}
.imagetext10field {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width: 233px; height: 176px}

.text9cos {  font-family: Verdana, Arial, sans-serif; font-size: 9pt; color: #000000}
.linkred { font-family: Arial, sans-serif; font-size: 10pt; color: #ff0000; font-weight:bold; text-decoration: underline;}
.linkgrey { font-family: Arial, sans-serif; font-size: 10pt; color: #7e7e7e; font-weight:bold; text-decoration: underline;}

